import React from 'react';
export default function DisabledByDefaultFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-640h640v640zm176-154.77 144-144 144 144L645.23-336l-144-144 144-144L624-645.23l-144 144-144-144L314.77-624l144 144-144 144z" })));
}
